debian/tmp/common/* /var/lib/jenkins/jenkins-scripts/common/
debian/tmp/job_re.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_create_snapshot.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_release_snapshot.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_buildlogs.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_jobs_dispatcher.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_imager.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_mail_sender.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_load_repos.yaml.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_sync_obs.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_sync_snapdiff.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_update_local_git.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_monitor_scm_meta_git.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_check_scm_meta_git.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/templates/index.html /var/lib/jenkins/jenkins-scripts/templates/
debian/tmp/scripts/check_section.sh /var/lib/jenkins/jenkins-scripts/scripts/
debian/tmp/scripts/get_git_desc_info.sh /var/lib/jenkins/jenkins-scripts/scripts/
debian/tmp/job_buildmonitor.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_ref_snapshot_info_update.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_ref_create_prj_obs.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_ref_import_rpm_obs.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_ref_purge_prj_obs.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_test_trigger_info_update.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_update_nuget.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/scripts/nuget.exe /var/lib/jenkins/jenkins-scripts/scripts/
debian/tmp/job_add_git_tag.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_repa.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_trbs_test_result_receiver.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_update_scm_meta_git_for_dashboard.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_update_git_obs_mapping_for_dashboard.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_update_git_branch_project_mapping_for_dashboard.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_litmus_jira_issue_receiver.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_litmus_tct_file_receiver.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_make_dep_graph.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/common/dep_graph.php.template /var/lib/jenkins/jenkins-scripts/common/
debian/tmp/common/dep_graph.php.template_simple /var/lib/jenkins/jenkins-scripts/common/
debian/tmp/common/dep_parse.py /var/lib/jenkins/jenkins-scripts/common/
debian/tmp/dep_graph/* /var/lib/jenkins/jenkins-scripts/dep_graph/
debian/tmp/vis/* /var/lib/jenkins/jenkins-scripts/vis/
debian/tmp/vis/dist/* /var/lib/jenkins/jenkins-scripts/vis/dist/
debian/tmp/vis/dist/img/network/* /var/lib/jenkins/jenkins-scripts/vis/dist/img/network/
debian/tmp/vis/dist/img/timeline/* /var/lib/jenkins/jenkins-scripts/vis/dist/img/timeline/
